Subject: acka-research-digest V3 #148
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Saturday, July 4 1998      Volume 03 : Number 148

----------------------------------------------------------------------

Date: Sat, 04 Jul 1998 01:44:19 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Happy Swingpoints

On Fri, 3 Jul 1998, Tom Walmsley wrote:

> > > 8 SwingPoints for a random Otzma Card?
> > 
> > Sounds reasonable.
> 
> You could even have some sort of system whereby you could spend additional
> swingpoints to give you a chance of getting to pick the card
> deterministically.
> 
> MTM.
> 
Sounds good. Quite simple to implement too. 
I think something like this
8 Swingpoints - a random Otzma Card
12  Swingpoints - you name an Otzma Card, got a 50% chance of receiving
the one you named, otherwise you get a random one
16 Swingpoints - You get to pick an Otzma Card

Or make a single formula to cover the whole range. (slightly bigger range
actually)
8 Swingpoint - a random otzma Cards
8+n Swingpoints - you name a card, get a 10n% change of receiving the one
you named.
Makes both  the deterministic  one and the 50% a bit more expensive than
the previous example, but still reasonable. 

Niccolo Flychuck

------------------------------

Date: Sat, 04 Jul 1998 10:12:38 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: C4P

The bribe was an unregulated statement of intent as such it didn't need to be
done on acka. The BWG nature of it seemed most appropriate on research... The
timing for it to be an offer would have been difficult and in any case trades
can only involve tradeable entities.

K 2

JT wrote:> Whoops I've lost the attribution wrote:

> >Before the rest of you rush to take advantage of this munificence, let me
> >remind you that this does not constitute a valid offer, having taken place
> >on acka-research...
>
> He seems to be honoring the bribes on the correct list (ackanomic)
> however, regardless of the fact that he didn't need to by where he made
> the bribe :)

------------------------------

Date: Sat, 04 Jul 1998 10:12:41 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Cycle 20 Score Correction

Moo!
So who's going to CFCJ em :)

K 2
Quack Quack?

David Scheidt wrote:

> On Fri, 3 Jul 1998, Aaron V. Humphrey wrote:
>
> > 20      rufus                AV   (David Scheidt)
>
> I take it this means I shouldn't have gotten a goose egg?  And might it
> make a difference in the amount of A$ I got at the end of the cycle?
>
> rufus

------------------------------

Date: Sat, 04 Jul 1998 10:12:43 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: Cycle 20 Score Correction

Moo!

> So the real final scores for Cycle 20 were:

Apart from this change I've found a few Financiering errors as well (Two
Tammany Bribes and a Proposal Bribe) and if you include the stocks that
I forgot to charge some entities for (and secretly fixed a week ago) and
since all of those predate the taxes....

In summary at 13/06/1998  22:03:30 the Treasury and its branches
contained A$50004 (at least until I find _another_ error :/ ) so the end
of cycle taxes that everybody thought happened didn't.

K 2
Well at least I'm finding em... Right?

Quack Quack?

------------------------------

Date: Sat, 04 Jul 1998 10:15:49 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka: Cycle 20 Score Correction

>In summary at 13/06/1998  22:03:30 the Treasury and its branches
>contained A$50004 (at least until I find _another_ error :/ ) so the end
>of cycle taxes that everybody thought happened didn't.
	Does that mean I had enough money to buy more stocks?

- --
- -Henry Towsner

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Sat, 04 Jul 1998 10:19:33 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Happy Swingpoints

On Sat, 4 Jul 1998, Uri Bruck wrote:

> On Fri, 3 Jul 1998, Tom Walmsley wrote:
> 
> > > > 8 SwingPoints for a random Otzma Card?
> > > 
> > > Sounds reasonable.
> > 
> > You could even have some sort of system whereby you could spend additional
> > swingpoints to give you a chance of getting to pick the card
> > deterministically.
> > 
> > MTM.
> > 
> Sounds good. Quite simple to implement too. 
> I think something like this
> 8 Swingpoints - a random Otzma Card
> 12  Swingpoints - you name an Otzma Card, got a 50% chance of receiving
> the one you named, otherwise you get a random one
> 16 Swingpoints - You get to pick an Otzma Card

A nice idea, but it probably gives too much work to the OiCoRT, what with
having to make double determinations in the middle case.
Also it does not take into account the rarities of Otzma Cards.

Perhaps:
8 Swingpoints - random Card.
12 Swingpoints - common OC of your choice.
16 Swingpoints - normal OC of your choice.
20 Swingpoints - rare OC of your choice.

Yes, I know that currently there are no Common OCs, but the 16 suggestion
above was for your own choice (and most cards are currently rare, so I
haven't changed it much).
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - Web-Harfer,RuneMaker,ChessUmpire,Map-Harfer - www.ackanomic.org

------------------------------

Date: Sat, 04 Jul 1998 10:44:56 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Cycle 20 Score Correction

On Sat, 4 Jul 1998, Towsner wrote:

> >In summary at 13/06/1998  22:03:30 the Treasury and its branches
> >contained A$50004 (at least until I find _another_ error :/ ) so the end
> >of cycle taxes that everybody thought happened didn't.
> 	Does that mean I had enough money to buy more stocks?
moo! 

and how bout me?

qwuack: quack?

> 
> --
> -Henry Towsner
> 
> 	<[email-masked]>
> 
> 	Success is the child of audacity.
> 		-Benjamin Disraeli
> 
> 

------------------------------

Date: Sat, 04 Jul 1998 11:20:44 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Cycle 20 Score Correction

Moo!
<shigh>Yes, the following stock purchases were incorrectly reported (and are
now being correctly reported):
14/06/98 21:40 Stock C else 92
15/06/98 3:24 Stock C rufus 4
15/06/98 7:54 Stock C Wild 7
@A$17 each

else...if wrote:

> >K 2 wrote:

> >of cycle taxes that everybody thought happened didn't.
>         Does that mean I had enough money to buy more stocks?

Quack Quack?

------------------------------

End of acka-research-digest V3 #148
***********************************